Strona 2 z 2 PierwszyPierwszy 12
Pokaż wyniki od 11 do 12 z 12

Wątek: Brak obowiązujących atrybutów

  1. #11

  2. #12
    Rozmowny
    Dołączył
    02.06.2011
    Lokalizacja
    Rytro
    Marka tel.
    Nokia
    Model tel.
    5230
    FW telefonu
    51.0.002.C01.01 HaCkEd
    Posty
    47
    Pobrałem to forum.gg.pl/showthread.php?373-Java-Mobilne-GG-wersja-BETA i jak był jad to pisze nie zgodne atrybuty jad i jar, a gdy pobrałem jar wyskoczyło to że nie podpisane...

    Próbowałem to na beta dla nokia i reszty i też z m.gg.pl i nie działa telefon 5230 hacked i nokia n95 zwykła. Po prostu nie chodzi, a mam dość żałosnej aplikacji symbian która nawet entera nie ma od wersji 2.0

    Wersję wyżej zaraz sprawdze, jąva 5.1 jest płatna?

    ---------- Post added at 16:41 ---------- Previous post was at 16:37 ----------

    aplikacja nie podpisana... Bo bez javy. Sprawdzałem na 2 telefonach.

Podobne wątki

  1. Odpowiedzi: 3
    Ostatni post / autor: 21.08.2012, 09:34
  2. Kilka sugestii dotyczących wersji dla OS X
    By revanmj in forum Ciekawe sugestie
    Odpowiedzi: 1
    Ostatni post / autor: 12.04.2012, 17:17

Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •